AnsweredAssumed Answered

Use cdm 6.20 or only 6.00-MC version with MCS?

Question asked by wolfgang.mueller1.1 on Sep 18, 2017
Latest reply on Sep 22, 2017 by Marco_Ippati

Is it a good work around to e.g. deploy the cdm 6.20 manually and afterwards use the #MCS to configure it oder should we stay with the #cdm version documented in the ca wiki (max.  v6.00-MC) to work with MCS?

(MCS doesn't deploy the new cdm version, despite it is the only version in the Archive.)

Outcomes